clang 8.0.0

TokenRewriter.cpp File Reference
`#include "clang/Rewrite/Core/TokenRewriter.h"`
`#include "clang/Basic/SourceManager.h"`
`#include "clang/Lex/Lexer.h"`
`#include "clang/Lex/ScratchBuffer.h"`
`#include "clang/Lex/Token.h"`
`#include <cassert>`
`#include <cstring>`
`#include <map>`
`#include <utility>`
Include dependency graph for TokenRewriter.cpp:

Go to the source code of this file.